<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:ObjectManager/etc/config.xsd">
    <preference for="SapientPro\Demo\Api\ProductRepositoryInterface" type="SapientPro\Demo\Model\ProductRepository" />
    <preference for="SapientPro\Demo\Api\Data\ProductInterface" type="SapientPro\Demo\Model\Data\Product" />
</config>
